# Vulture
>*Medium beast, unaligned*
>___
>- **Armor Class** 10
>- **Hit Points** 5 (1d8 + 1)
>- **Speed** 10 ft., fly 50 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|7 (-2)|10 (+0)|13 (+1)|2 (-4)|12 (+1)|4 (-3)|
>___
>- **Skills** Perception +3
>- **Senses** passive Perception 13
>- **Languages** —
>- #beast/cr/0 (0 or 10 XP)
>___
>***Keen Sight and Smell.*** The vulture has advantage on Wisdom (Perception) checks that rely on sight or smell.  
>
>***Pack Tactics.*** The vulture has advantage on an attack roll against a creature if at least one of the vulture's allies is within 5 feet of the creature and the ally isn't incapacitated.  
>
>### Actions
>***Beak.*** Melee Weapon Attack: +2 to hit, reach 5 ft., one target. Hit: 2 (1d4) piercing damage.